@charset "utf-8";
/* CSS Document */
body{
	margin: 0px;
	padding: 0px;
	background: #373B44;  /* fallback for old browsers */
background: -webkit-linear-gradient(to right, #4286f4, #373B44);  /* Chrome 10-25, Safari 5.1-6 */
background: #ffffff; /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */

}
.gallery{
    margin-top: 35px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 30px;
    padding-bottom: 0px;
	text-align: center;
}
.gallery img{
	width: 140px;
	padding: 5px;
	filter: grayscale(80%)
	transition: 1s;
}
.gallery img:hover{
	filter: grayscale(0);
	transform: scale(1.1);
}
